<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE configuration  PUBLIC "-//mybatis.org//DTD com.Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-config.dtd">
<configuration>

    <settings>
        <setting name="defaultStatementTimeout" value="25000"/>
    </settings>
    <typeHandlers>
        <typeHandler handler="com.Config.MyTypeHandler" jdbcType="VARCHAR" javaType="com.Domain.Context"/>
    </typeHandlers>
</configuration>